body {
  background-image: url("https://chimericaltheorist.neocities.org/NBG.jpeg"); background-repeat: no-repeat; background-size: cover

}
div { 
  width:900px;
  height:900px;
  margin:auto;
 background-color:#5c32a8;
   background-image: linear-gradient(to top, #1b1921, #322e3d);
 
}

.blockN {
    width: 700px; /* Set a specific width for the div */
    height: 1000px;
    padding: 20px; /* Add some space around the text */
    border: 1px solid #ccc; /* Add a border to visualize the div */
    background-color: #f9f9f9; /* Add a background color */
    word-wrap: break-word; /* Ensures long words don't overflow the container */
}


 